columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: relatedStudents
instructions: 'Select 4 students to display'
name: 'Related students'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 4
  minRelations: null
  selectionLabel: 'Select students'
  showSiteMenu: true
  sources:
    - 'section:ad8d3b0c-8cb3-4f7e-a135-33c036cb20e3' # Students Say Entries
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
